.p-ac-head {
  padding-top: 1rem;
  margin-bottom: 9rem;
}
@media screen and (max-width: 767px) {
  .p-ac-head {
    padding-top: 2.3255813953vw;
    margin-bottom: 9.3023255814vw;
  }
}
.p-ac-head .head-ttl {
  font-size: 3.5rem;
  letter-spacing: 0.05em;
  line-height: 1.7142857143;
  font-weight: 700;
  text-align: center;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .p-ac-head .head-ttl {
    font-size: 4.8837209302vw;
    letter-spacing: -0.1162790698vw;
    margin-bottom: 5.8139534884vw;
  }
}
.p-ac-head .head-lead {
  font-size: 1.6rem;
  letter-spacing: 0.025em;
  line-height: 1.875;
  font-weight: 300;
  text-align: center;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .p-ac-head .head-lead {
    font-size: 3.2558139535vw;
    margin-bottom: 11.6279069767vw;
  }
}
.p-ac .c-section + .c-section {
  margin-top: 6.8rem;
}

.p-ac-detail .c-profile {
  margin-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .p-ac-detail .c-profile {
    margin-bottom: 16.2790697674vw;
  }
}
.p-ac-detail .l-page {
  padding-bottom: 0;
}

.p-ac-detail .c-profile .profile-box-des-bubble {
  padding: 3.5rem 3.9rem;
}
.p-ac-detail .c-profile .profile-box-des-bubble .wrap .profile-box-des-strong-label {
  padding: 0.5rem 1.2rem;
}
.p-ac-detail .c-profile .profile-box-des-strong-label {
  margin: 0.5rem 1rem 0.5rem 0;
}
.p-ac-detail .c-profile .profile-box-des-bubble .wrap .profile-box-des-txt {
  padding-bottom: 0;
}
.p-ac-detail .profile-box-person-category {
  margin-top: 2rem;
  text-align: center;
}
.p-ac-detail .profile-box-person-category > * {
  display: inline-block;
  font-size: 1.2rem;
  color: #fff;
  padding: 0.6rem 1.1rem;
  background-color: #45A7DC;
  border-radius: 4rem;
}
@media screen and (max-width: 767px) {
  .p-ac-detail .profile-box-person-category > * {
    font-size: 1.1rem;
    padding: 0.5rem 1rem;
  }
}
.p-ac-detail .profile-box-person-certifications {
  margin-top: 2.5rem;
  margin-left: -2.4rem;
  margin-right: -2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.3rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .p-ac-detail .profile-box-person-certifications {
    margin-top: 1.7rem;
    margin-left: 0;
    margin-right: 0;
  }
}
.p-ac-detail .profile-box-person-certifications li {
  font-size: 1.4rem;
  font-weight: 400;
  padding: 0.3rem 1rem;
  display: inline-block;
  border-radius: 1.4rem;
  border: solid 1px #E3E3E3;
}
@media screen and (max-width: 767px) {
  .p-ac-detail .profile-box-person-certifications li {
    font-size: 1rem;
    padding: 0.3rem 0.7rem;
    border-radius: 1.2rem;
  }
}

.p-ac-detail + .l-footer {
  border: none;
}
@media print, screen and (min-width: 768px) {
  .p-ac-detail + .l-footer {
    padding-top: 10rem;
    border-radius: 6rem 6rem 0 0;
    margin-top: -6rem;
  }
}
@media screen and (max-width: 767px) {
  .p-ac-detail + .l-footer {
    border-radius: 9.3023255814vw 9.3023255814vw 0 0;
    margin-top: -6.976744186vw;
    padding-top: 23.2558139535vw;
  }
}